Drupal Taxonomy Theme Module 'Vocabulary name' HTML Injection Vulnerability

Bugtraq ID: 33923
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 26 2009 12:00AM
Updated: Mar 03 2009 04:56PM
Credit: Justin Klein Keane
Vulnerable: Drupal Taxonomy Theme 5.x-1.1
Not Vulnerable: Drupal Taxonomy Theme 5.x-1.2


 

Privacy Statement
Copyright 2010, SecurityFocus